<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.jackson">
    <module_version install_time="1699882797686" last="true" origin="installer" specification_version="2.14.1">
        <file crc="2299870090" name="config/Modules/rs-co-ast-aspen-lib-module-jackson.xml"/>
        <file crc="3215833653" name="modules/ext/rs.co.ast.aspen-lib-module-jackson/com-fasterxml-jackson-core/jackson-annotations.jar"/>
        <file crc="9805730" name="modules/ext/rs.co.ast.aspen-lib-module-jackson/com-fasterxml-jackson-core/jackson-core.jar"/>
        <file crc="1787298307" name="modules/ext/rs.co.ast.aspen-lib-module-jackson/com-fasterxml-jackson-core/jackson-databind.jar"/>
        <file crc="3096536983" name="modules/rs-co-ast-aspen-lib-module-jackson.jar"/>
    </module_version>
</module>
